> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List all quotes with pagination

> Operacion: List all quotes with pagination.



## OpenAPI

````yaml /generated/specs/sales.json get /api/v1/quotes
openapi: 3.0.0
info:
  title: Raul API - Ventas
  description: >-
    Cotizaciones, pipeline, outreach comercial, equipos cotizables y ventas de
    equipamiento.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/quotes:
    get:
      tags:
        - Quotes
      summary: List all quotes with pagination
      description: 'Operacion: List all quotes with pagination.'
      operationId: QuotesController_findAll
      parameters:
        - name: page
          required: false
          in: query
          schema:
            type: number
        - name: limit
          required: false
          in: query
          schema:
            type: number
        - name: status
          required: false
          in: query
          schema:
            type: string
        - name: pipeline_stage_id
          required: false
          in: query
          schema:
            type: string
        - name: client_id
          required: false
          in: query
          schema:
            type: string
        - name: search
          required: false
          in: query
          schema:
            type: string
      responses:
        '200':
          description: List of quotes

````